Subject: [Last-Call] Artart last call review of draft-ietf-extra-quota-06

From: Todd Herr via Datatracker <[email-masked]>
Date: Tue, 31 Aug 2021 12:30:30 -0700

Reviewer: Todd Herr
Review result: Ready with Nits

I think Section 6 could stand to have textual descriptions of the rights
following the table, a la Section 4 in the referenced RFC 4314. Otherwise it's
not clear to the reader under which circumstances the "r" right is required for
GETQUOTAROOT.